@media only screen and (max-device-width : 1350px)
{
.top-bar4 {
    height: 75px;
}






}



@media only screen and (min-device-width : 992px) and (max-device-width : 1200px)
{
.top-bar4 {
    height: 75px;
}
.nav>li>a {
    padding: 12px 14px;
    font-size: 14px;
}
.top-bar4:after {
    content: "";
    position: absolute;
    width: 28%;
    border-width: 0px 35px 76px 0;
}

}



@media only screen and (min-device-width : 768px) and (max-device-width : 991px)
{
.nav>li>a {
   padding: 14px 7px;
    font-size: 10px;
}
.border_none {
    display: none;
}

.header_top ul li a {
    border-right: none;
}

.searchmobile{
    display:block!important;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #f59446;
    border-radius: .25rem;
    height: auto !important;
}









}

@media only screen and (max-width : 767px){

    body { 
      padding-top:0px;
    }
    .login_btn
    {
    	display: block;
        position: absolute;
        right: 90px;
        z-index: 999;
        color: black;
        top: 28px;
    }
    .login_btn a
    {
    	color: white;
    }
    .top-bar4:after {
        content: "";
        position: absolute;
        width: 72%;
        height: 79px;
    }
    .downlod_btn
    {
      text-align: left !important;
    }

    .top-bar4 {
        height: 80px;
        background: #222222;
    }
    .last .login_desktop
    {
    	display: none;
    }
    .hidden_xs {
        display: none;
    }

    .border_none {
        display: none;
    }
    .header_top ul li a {
        border-right: none;
    }
    .welcome.yellow .column{
    	height: auto;
    }

    .safety-first p
    {
    	height: auto;
    }

    #inner_page {
        padding: 70px 0 70px;
    }

    .blog_header {
        height: 80px !important;
        position: relative !important;
        top: 39px !important;
    }


    .blog_section, #pdf {
        padding: 50px 0;
    }


    .blog_section .und-blle h2, .blog_section .inner-bl h1 {
        font-size: 18px;
        line-height: 20px;
    }
    .column-two {
        padding-right: 0px;
    }
    .myskills_link {
        position: relative;
        display: block;
        color: #f2aa18 !important;
        margin: 5px auto;
        float: none;
        right: inherit;
        left: 0;
        text-align: left;
    }
    .latest-news .heading-holder {
        margin: 0 0 0px;
    }

    .courses-safety li{
      width: 100%; 
    }
    .header_top ul li a { 
        font-size: 12px; 
    }
}



@media only screen and ( max-width :340px )
{

.top-bar4 .logo {
    width: 54%;
}

}


@media only screen and ( min-width:1081px ) and ( max-width :1200px ){
    nav .navbar-nav li a {
        font-size: 14px;
        padding:15px 7px ;
    }
}

@media only screen and ( min-width :768px ) and ( max-width :1080px ){
    .top-bar4 .logo {
        float: left;
        width: 104px;
        margin-top: 8px;
    }
    nav .navbar-nav li a {
        font-size: 13px;
        padding: 15px 7px;
    }
    .top-bar4:after {     
        width: 19%;
        border-width: 0px 35px 76px 0; 
    }
    .header_top ul li a { 
        font-size: 12px; 
    }
    body { 
      padding-top:105px;
    }
}

